.preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    background: rgba(255,255,255,.95);
    z-index: 9;
}
.preimage {
    position: relative;
    top: calc(50% - 100px);
    left: calc(50% - 60px);
    width: 200px;
    height: 120px;
    text-align: center;
}
.loaded_hiding .preloader {
    transition: 1.5s opacity;
    opacity: 0;
}
.loaded .preloader {
    display: none;
}
ul.options > li > span {
    padding-left: 8px;
}
@media all and (max-width: 992px) {
    .preimage {
        top: calc(50% - 60px);
        left: calc(50% - 60px);
        width: 120px;
        height: 120px;
    }
}
@media all and (min-width: 992px) {
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
}
@media (min-width: 1440px) {
    div.news .row > div:nth-child(2) {
        padding-right: 100px;
    }
    div.news div.row:not(:last-child):after {
        width: calc(75% - 100px);
    }
}
@media (min-width: 1920px) {
    div.news .row > div:nth-child(2) {
        padding-right: 150px;
    }
    div.news div.row:not(:last-child):after {
        width: calc(75% - 150px);
    }
}

/***************************************************
 * Generated by SVG Artista on 3/18/2021, 4:10:07 PM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/

@-webkit-keyframes animate-svg-stroke-1 {
    0% {
        stroke-dashoffset: 34.59501647949219px;
        stroke-dasharray: 34.59501647949219px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes animate-svg-stroke-1 {
    0% {
        stroke-dashoffset: 34.59501647949219px;
        stroke-dasharray: 34.59501647949219px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes animate-svg-fill-1 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

@keyframes animate-svg-fill-1 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

.svg-loading-1 {
    -webkit-animation:
            animate-svg-stroke-1 .5s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both,
            animate-svg-fill-1 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .25s both;
    animation:
            animate-svg-stroke-1 .5s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both,
            animate-svg-fill-1 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .25s both;
}

@-webkit-keyframes animate-svg-stroke-2 {
    0% {
        stroke-dashoffset: 427.9230651855469px;
        stroke-dasharray: 427.9230651855469px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes animate-svg-stroke-2 {
    0% {
        stroke-dashoffset: 427.9230651855469px;
        stroke-dasharray: 427.9230651855469px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes animate-svg-fill-2 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

@keyframes animate-svg-fill-2 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

.svg-loading-2 {
    -webkit-animation:
            animate-svg-stroke-2 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .06s both,
            animate-svg-fill-2 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .3s both;
    animation:
            animate-svg-stroke-2 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .06s both,
            animate-svg-fill-2 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .3s both;
}

@-webkit-keyframes animate-svg-stroke-3 {
    0% {
        stroke-dashoffset: 106.78936004638672px;
        stroke-dasharray: 106.78936004638672px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes animate-svg-stroke-3 {
    0% {
        stroke-dashoffset: 106.78936004638672px;
        stroke-dasharray: 106.78936004638672px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes animate-svg-fill-3 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

@keyframes animate-svg-fill-3 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

.svg-loading-3 {
    -webkit-animation:
            animate-svg-stroke-3 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .12s both,
            animate-svg-fill-3 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .35s both;
    animation:
            animate-svg-stroke-3 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .12s both,
            animate-svg-fill-3 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .35s both;
}

@-webkit-keyframes animate-svg-stroke-4 {
    0% {
        stroke-dashoffset: 173.69444274902344px;
        stroke-dasharray: 173.69444274902344px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes animate-svg-stroke-4 {
    0% {
        stroke-dashoffset: 173.69444274902344px;
        stroke-dasharray: 173.69444274902344px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes animate-svg-fill-4 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

@keyframes animate-svg-fill-4 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

.svg-loading-4 {
    -webkit-animation:
            animate-svg-stroke-4 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .18s both,
            animate-svg-fill-4 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .4s both;
    animation:
            animate-svg-stroke-4 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .18s both,
            animate-svg-fill-4 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .4s both;
}

@-webkit-keyframes animate-svg-stroke-5 {
    0% {
        stroke-dashoffset: 129.00202178955078px;
        stroke-dasharray: 129.00202178955078px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes animate-svg-stroke-5 {
    0% {
        stroke-dashoffset: 129.00202178955078px;
        stroke-dasharray: 129.00202178955078px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes animate-svg-fill-5 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

@keyframes animate-svg-fill-5 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

.svg-loading-5 {
    -webkit-animation:
            animate-svg-stroke-5 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .24s both,
            animate-svg-fill-5 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .45s both;
    animation:
            animate-svg-stroke-5 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .24s both,
            animate-svg-fill-5 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .45s both;
}

@-webkit-keyframes animate-svg-stroke-6 {
    0% {
        stroke-dashoffset: 151.4016876220703px;
        stroke-dasharray: 151.4016876220703px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes animate-svg-stroke-6 {
    0% {
        stroke-dashoffset: 151.4016876220703px;
        stroke-dasharray: 151.4016876220703px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes animate-svg-fill-6 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

@keyframes animate-svg-fill-6 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

.svg-loading-6 {
    -webkit-animation:
            animate-svg-stroke-6 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .30s both,
            animate-svg-fill-6 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .5s both;
    animation:
            animate-svg-stroke-6 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .30s both,
            animate-svg-fill-6 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .5s both;
}

@-webkit-keyframes animate-svg-stroke-7 {
    0% {
        stroke-dashoffset: 137.69776916503906px;
        stroke-dasharray: 137.69776916503906px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes animate-svg-stroke-7 {
    0% {
        stroke-dashoffset: 137.69776916503906px;
        stroke-dasharray: 137.69776916503906px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes animate-svg-fill-7 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

@keyframes animate-svg-fill-7 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

.svg-loading-7 {
    -webkit-animation:
            animate-svg-stroke-7 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .36s both,
            animate-svg-fill-7 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .6s both;
    animation:
            animate-svg-stroke-7 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .36s both,
            animate-svg-fill-7 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .6s both;
}

@-webkit-keyframes animate-svg-stroke-8 {
    0% {
        stroke-dashoffset: 164.36373901367188px;
        stroke-dasharray: 164.36373901367188px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes animate-svg-stroke-8 {
    0% {
        stroke-dashoffset: 164.36373901367188px;
        stroke-dasharray: 164.36373901367188px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@-webkit-keyframes animate-svg-fill-8 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

@keyframes animate-svg-fill-8 {
    0% {
        fill: transparent;
    }

    100% {
        fill: rgb(48, 48, 48);
    }
}

.svg-loading-8 {
    -webkit-animation:
            animate-svg-stroke-8 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .42s both,
            animate-svg-fill-8 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .65s both;
    animation:
            animate-svg-stroke-8 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .42s both,
            animate-svg-fill-8 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .65s both;
}

@-webkit-keyframes animate-svg-stroke-9 {
    0% {
        stroke-dashoffset: 202px;
        stroke-dasharray: 202px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes animate-svg-stroke-9 {
    0% {
        stroke-dashoffset: 202px;
        stroke-dasharray: 202px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

.svg-loading-9 {
    -webkit-animation:
            animate-svg-stroke-9 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .48s both,
            animate-svg-fill-9 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .7s both;
    animation:
            animate-svg-stroke-9 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .48s both,
            animate-svg-fill-9 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .7s both;
}

@-webkit-keyframes animate-svg-stroke-10 {
    0% {
        stroke-dashoffset: 62px;
        stroke-dasharray: 62px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

@keyframes animate-svg-stroke-10 {
    0% {
        stroke-dashoffset: 62px;
        stroke-dasharray: 62px;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

.svg-loading-10 {
    -webkit-animation:
            animate-svg-stroke-10 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .54s both,
            animate-svg-fill-10 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .75s both;
    animation:
            animate-svg-stroke-10 .5s cubic-bezier(0.47, 0, 0.745, 0.715) .54s both,
            animate-svg-fill-10 .2s cubic-bezier(0.47, 0, 0.745, 0.715) .75s both;
}



